
body {
    background-color: #f1f1f1 !important;
    padding:0 !important;
    font-family: "Ubuntu", Arial,sans-serif !important;
    }

a:link {color: #0060aa !important;}

h1 {color: #a68331 !important;}

#header {
    background-color:#fff !important;
    border:none !important;
    margin: 0 auto !important;
    width: 76% !important;
    height:auto !important;
    padding:0 2% 0 2% !important;
    }

#banner img {width:100%;}

.headingContent {
    border:none !important;
    background-color:#fff !important;
    margin: 0 auto !important;
    width: 80% !important;
    text-align:right !important;
    }

.headingContent .tabPages, .headingContent .unselectedTab {
    font-variant: normal !important;
    text-transform: uppercase !important;
    padding-top:1em !important;
    padding-bottom:1em !important;
    padding-left:1.5em !important;
   }

.unselectedTab a, .unselectedTab a:visited, .unselectedTab a:hover, .unselectedTab a:active {
    color: #0060aa !important;
} 

.headingContent a:hover {
    text-decoration:none !important;
    color:#000 !important;
    }

#banner {
    margin: 0 auto !important;
    width: 80% !important;
    }

.ep_tm_pagetitle { padding-bottom: 0em !important;}

.mainContent {
    border:none !important;
    margin: 0 auto !important;
    width: 76% !important;
    padding:2% !important;
    }

.mainContent h1 {
    margin-top:0 !important;
    }

.ep_latest_tool_list {min-width:100% !important;}

.aside-news {
    background-color:#fff !important;
    }

.footerContent2 {
    border:none !important;
    margin: 0 auto !important;
    width: 80% !important;
    padding:0 !important;
    padding-top:0.5em !important;
    background-color:#fff !important;
    color: #999 !important;
    }

.footerContent2 a { 
    color: #999 !important;
    font-size:0.8em !important;
    font-variant: normal !important;
    }


.footerContent3 {
    border:none !important;
    margin: 0 auto !important;
    margin-top:2em !important;
    width: 80% !important;
    background-color: #f1f1f1 !important;
    }

.footerLogo {
    width:20% !important;
    float:left !important;
    }

.footerLogo a img {
    display:block !important;
    margin:auto !important;
    }
